Subject: Re: Fwd: New Version Notification for draft-ietf-bfd-vxlan-12.txt

From: Jeffrey Haas <[email-masked]>
Date: Wed, 10 Jun 2020 08:44:35 -0400

Greg,

Thank you for your work on updating the draft.  

I will review the current draft (-12) vs. the open issues writeup I did a
while back and will endeavor to have this completed by end of this week.

-- Jeff

On Mon, May 25, 2020 at 03:11:24PM -0700, Greg Mirsky wrote:
> Dear Carlos,
> thank you for your comments and suggestions. I hope that the updated
> version of the draft addresses your comments. Please let me know whether
> I've captured them all correctly.
> 
> Dear Jeff and Reshad,
> I believe that all action points from the IESG reviews and discussions are
> reflected in the current version. I much appreciate your consideration and
> suggestion on the next steps to progress this document.
> 
> Regards,
> Greg
> 
> ---------- Forwarded message ---------
> From: <[email-masked]>
> Date: Mon, May 25, 2020 at 3:00 PM
> Subject: New Version Notification for draft-ietf-bfd-vxlan-12.txt
> To: Sudarsan Paragiri <[email-masked]>, Mallik Mudigonda <
> [email-masked]>, Greg Mirsky <[email-masked]>, Vengada Prasad
> Govindan <[email-masked]>, Santosh Pallagatti <
> [email-masked]>
> 
> 
> 
> A new version of I-D, draft-ietf-bfd-vxlan-12.txt
> has been successfully submitted by Greg Mirsky and posted to the
> IETF repository.
> 
> Name:           draft-ietf-bfd-vxlan
> Revision:       12
> Title:          BFD for VXLAN
> Document date:  2020-05-25
> Group:          bfd
> Pages:          11
> URL:
> https://www.ietf.org/internet-drafts/draft-ietf-bfd-vxlan-12.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-bfd-vxlan/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-bfd-vxlan-12
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-bfd-vxlan
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-bfd-vxlan-12
> 
> Abstract:
>    This document describes the use of the Bidirectional Forwarding
>    Detection (BFD) protocol in point-to-point Virtual eXtensible Local
>    Area Network (VXLAN) tunnels used to form an overlay network.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat